.schedule_title  {
	letter-spacing: 0.5px;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	letter-spacing: 0.5px;
	display: inline-block;
	line-height: 32px;
	text-align: center;
	color: #000000;
	text-indent: 20px;
	font-weight: bolder;
	margin: 0px;
	width: 50%;
	padding-top:35px;
	padding-bottom;12px;
}

.highlight_selecttitle_left{
	background:url('images/arrow.png') 25% 100% no-repeat;
}

.highlight_selecttitle_right{
	background:url('images/arrow.png') 75% 100% no-repeat;
}

.highlight_selecttitle_middle{
	background:url('images/arrow.png') 50% 100% no-repeat;
}

.schedule_content {
	letter-spacing: 0.5px;
	display: inline-block;
	font-size: 12px;
	/*border: 1px solid #ffffff;*/
	background-color: #ececec;
	line-height: 32px;
	text-align: center;
	color: #000000;
	text-indent: 20px;
	/*margin: 0 0 0 -2px;*/
	margin:1px;
	width: 50%;
}

.inter_schedule_title_long {
	letter-spacing: 0.5px;
	display: inline-block;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	color: #000000;
	text-indent: 20px;
	font-weight: bolder;
	margin: 0px;
	width: 22%;
	padding-top:35px;
	padding-bottom;12px;
}
.inter_schedule_title_long_content {
	letter-spacing: 0.5px;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	display:inline;
	line-height: 25px;
	text-align: center;
	color: #000000;
	text-indent: 20px;
	font-weight: bolder;
	
}
.inter_schedule_title_short {
	letter-spacing: 0.5px;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	letter-spacing: 0.5px;
	display: inline-block;
	line-height: 25px;
	text-align: center;
	color: #000000;
	font-weight: bolder;
	margin: 0px;
	width:4%;
	padding-top:35px;
	padding-bottom;12px;
}

.inter_schedule_content_long {
	letter-spacing: 0.5px;
	display: inline-block;
	font-size: 12px;
	border-bottom: 1px solid #ffffff;
	background-color: #ececec;
	line-height: 25px;
	text-align: center;
	color: #000000;
	text-indent: 20px;
	margin: 0px;
	width: 25%;
}
.inter_schedule_content_empty{
	display:none;
}
.inter_schedule_content_long .inside_content0{
	border: 1px solid #ffffff;
	background-color: #ffddce;
}

.inter_schedule_content_long .inside_content1{
	border: 1px solid #ffffff;
	background-color: #dadada;
}

.journey_time_lcol
{
	letter-spacing: 0.5px;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	letter-spacing: 0.5px;
	display: inline-block;
	line-height: 25px;
	text-align: left;
	color: #000000;
	text-indent: 20px;
	font-weight: bolder;
	margin: 0px;
	width: 30%;
}

.journey_time_mcol
{
	letter-spacing: 0.5px;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	letter-spacing: 0.5px;
	display: inline-block;
	line-height: 25px;
	text-align: left;
	color: #000000;
	text-indent: 20px;
	font-weight: bolder;
	margin: 0px;
	width: 35%;
}

.journey_time_rcol
{
	letter-spacing: 0.5px;
	font-family: 'HelveticaNeueLT45';
	font-size: 12px;
	letter-spacing: 0.5px;
	display: inline-block;
	line-height: 25px;
	text-align: left;
	color: #000000;
	text-indent: 20px;
	font-weight: bolder;
	margin: 0px;
	width: 35%;
}

/* route_schedule */
.route_schedule_table_head{
	background-color: #ffffff;
}
.calresult td{
	border:0px !important;
}
.route_schedule_table_cell_holiday{
	background-color: #ffe7d7;
	margin-left: 0;
	margin-right: -2px;	
}

.route_schedule_table_cell_weekday{
	background-color: #ececec;
	margin-left: 0;
	margin-right: -2px;	
}

.route_schedule_table_caption{
	background-color: #ececec;
	font-family: 'HelveticaNeueLT65';
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 25px;
	letter-spacing: 0.5px;
	text-align: center;
}

.route_schedule_table_caption .highlight{
	background-color:#ff6800;
	color:#ffffff!important;
	text-decoration: underline;
}

.route_schedule_table_caption .highlight_r{
	background-color:#999999;
	color:#ffffff!important;
	text-decoration: underline;
}



.route_schedule_table_caption .highlight_nounderline{
	color:#ff6800;
}

.route_schedule_table_caption .no_highlight{
	cursor:pointer;
}
